Legit Kontakt 5.X work with cracked libraries?

Discussion in 'Kontakt' started by ted2020, Aug 6, 2018.

  1. ted2020

    ted2020 Newbie

    Joined:
    Feb 27, 2018
    Messages:
    20
    Likes Received:
    0
    I am still having problems as outlined in my other lengthy thread of Kontakt cracked using my cracked libaries.

    They seem to open fine on first instance, and then 2nd time with any saved projects they default to 'demo' and time out after 10 minutes!

    I am thinking of purchasing Kontakt only to use my cracked libraries (that have built up over the years and some are not available now) to host these and any other purchased libraries that I am looking at in near future.

    Would this work? or is the problem with the K'd libraries?

    I have tried everything and they were working fine on 10.9, and have switched between reinstalling HiSierra and 10.9 and nothing works? Even changed older Kontakt 5 to 5.6 etc

    So is it worth me buying it, standalone so I can use everything K'd and legit libraries?

    Thanks!
     
  2.  
  3. Qrchack

    Qrchack Producer

    Joined:
    Dec 15, 2015
    Messages:
    387
    Likes Received:
    146
    It will not work. Libraries can't be cracked, it's Kontakt itself that checks the license. Cracked Kontakt is modified so it doesn't check if you have a license for the library. Legit Kontakt will ask NI Service Center and then you have your libraries show up as Demo. The only way you can load cracked libraries is with cracked Kontakt.
     
Loading...
Loading...